Bug 128725 - Add a "Do not show this message again" checkbox to the "Kill Core" warning dialog
Summary: Add a "Do not show this message again" checkbox to the "Kill Core" warning di...
Status: RESOLVED UNMAINTAINED
Alias: None
Product: kmldonkey
Classification: Unclassified
Component: general (show other bugs)
Version: 0.10.1
Platform: Debian testing Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Sebastian Sauer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-07 10:42 UTC by Stefan Borggraefe
Modified: 2018-09-03 03:38 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Borggraefe 2006-06-07 10:42:39 UTC
Version:           0.10.1 (using KDE KDE 3.5.3)
Installed from:    Debian testing/unstable Packages
OS:                Linux

When you select the menu item "File|Kill Core" a warning dialog is displayed about that the core cannot be started again via KMLDonkey. This warning should have a

[ ] Do not show this message again

checkbox (deselected by default), since the user knows about this after using the menu item a few times.
Comment 1 Eduard Huguet 2011-04-13 10:36:27 UTC
Merged fix to trunk (version changed to 2.0.6), so it should be marked as "fixed".
Comment 2 Andrew Crouthamel 2018-09-03 03:38:57 UTC
Hello! Sorry to be the bearer of bad news, but this project has been
unmaintained for many years and I will be closing this bug.